This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015092 - EAP 6 doesn't use JBoss EJB3 community project
EAP 6 doesn't use JBoss EJB3 community project
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: gsheldon
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 08:48 EDT by Jan Martiska
Modified: 2014-09-29 21:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 02-10-2013 13:01:57 Topic ID: 4525-459154 [Latest]
Last Closed: 2014-08-06 10:38:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Martiska 2013-10-03 08:48:32 EDT
Title: Overview of Enterprise JavaBeans

Describe the issue:
The EJB Container is implemented using the JBoss EJB3 community project, http://www.jboss.org/ejb3. 

This above statement is wrong. It used to be correct with EAP 5, but EAP 6 implements the EJB container newly from scratch, inside its own codebase, and does not depend on any external project in this regard. I suggest to just delete this sentence.
Comment 5 Jan Martiska 2014-03-04 09:40:33 EST
Verified, thanks.

Note You need to log in before you can comment on or make changes to this bug.